BODY {SCROLLBAR-FACE-COLOR: #DADADA; FONT-SIZE: 12px; SCROLLBAR-HIGHLIGHT-COLOR: #f0efef; SCROLLBAR-SHADOW-COLOR: #808080; COLOR: #4e4e4e; SCROLLBAR-3DLIGHT-COLOR: #eeeeee; SCROLLBAR-ARROW-COLOR: #000000; SCROLLBAR-TRACK-COLOR: #eeeeee; FONT-FAMILY: 宋体; SCROLLBAR-DARKSHADOW-COLOR: #eeeeee; TEXT-DECORATION: none
}
body.StatusBar              { margin:0px; padding:0px; background-color: #dadada; color: #000000; font-weight: normal; font-size: 9pt; font-style: normal; text-decoration: none; font-family: 宋体; border-style:solid; border-width:1px; border-color:#F0EFEF #8F8F8F #8F8F8F #F0EFEF ; }
table.StatusBarButton       { font-size:9pt; background-color:#dadada; border-style:solid; border-width:1px; border-color:#dadada #dadada #dadada #dadada ; }
table.StatusBarButtonUp     { font-size:9pt; background-color:#dadada; border-style:solid; border-width:1px; border-color:#F0EFEF #8F8F8F #8F8F8F #F0EFEF ; cursor:hand; }
table.StatusBarButtonDown   { font-size:9pt; background-color:#dadada; border:1px inset; cursor:hand; }
td.StatusBarTitle           { color: #000080; font-family: Arial; font-weight: bolder; font-size: 11pt; }
td.StatusBarQuickLunch      { font-size:9pt; border: 1px inset; }



body.NavigatorBar           { margin:0px; padding:0px; background-color: #595959; color: #ffffff; font-weight: normal; font-size: 9pt; font-style: normal; text-decoration: none; font-family: 宋体; border:0px; }
a.Menu                      { font-weight: bold; font-size: 9pt; color: #ffffff; text-decoration: none; vlink: #ffffff; alink: #ffffff; }
a.Menu:hover                { font-weight: bold; font-size: 9pt; color: #ffffff; text-decoration: none; }
a.SubMenu                   { font-size: 9pt; color: #dadada; text-decoration: none; vlink: #dadada; alink: #dadada; }
a.SubMenu:hover             { font-size: 9pt; color: #ffffff; text-decoration: none; }
a.NormalMenu                { font-weight: bold; font-size: 9pt; color: #dadada; text-decoration: none; vlink: #dadada; alink: #ffffff; }
a.NormalMenu:hover          { font-weight: bold; font-size: 9pt; color: #ffffff; text-decoration: none; }
a.NormalMenuHelp            { font-size: 9pt; color: #000000; text-decoration: none; vlink: #000000; alink: #0000FF; }
a.NormalMenuHelp:hover      { font-size: 9pt; color: #0000FF; text-decoration: none; }

td.MenuButton               { font-size:9pt; background-color: #d3d3d3; height: 22px; width: 128px; border: 1px outset; cursor: hand; }
td.MenuButtonDown           { font-size:9pt; background-color: #d3d3d3; height: 22px; width: 128px; border: 1px inset; cursor: hand; }



body.NormalPage             { margin:0px; padding:0px; background-color: #ffffff; color: #000000; font-weight: normal; font-size: 9pt; font-style: normal; text-decoration: none; font-family: 宋体; border:0px; }
a.CommonFace                { font-weight: normal; font-size: 9pt; color: #000080; text-decoration: none; vlink: #0000FF; alink: #0000FF; }
a.CommonFace:hover          { font-weight: normal; font-size: 9pt; color: #0000FF; text-decoration: underline; }

td.DataGroup                { background-color: #f0f0f0; border: 2px groove; }
td.DataGroupHeader          { background-color: #808080; border: 2px groove; }
th.DataListHeader           { background-color: #dadada; border-style:solid; border-width:1px; border-color:#F0EFEF #8F8F8F #8F8F8F #F0EFEF ; }
td.DataListGrid             { border:1px solid #e8e8e8; }
th.DataDetailLabel          { border: 2px groove; }
td.DataDetailItem           { background-color: #ffffff; border: 1px inset; }
td.DataDetailOption         { border: 1px inset; }

table.HeaderPageControl     { background-color:#dadada; font-size:9pt; border-style:solid; border-width:1px; border-color:#F0EFEF #8F8F8F #8F8F8F #F0EFEF; width:100%; height:22px; }
td.PageControlButton        { border:1px solid #dadada; cursor:hand; }
td.PageControlButtonUp      { border-style:solid; border-width:1px; border-color:#F0EFEF #8F8F8F #8F8F8F #F0EFEF; cursor:hand; }
td.PageControlButtonDown    { border:1px inset; cursor:hand; }

input.NormalForm            { padding: 0px; font-size: 9pt; margin: 0px; background-color: #ffffff; }
input.NormalButton          { height: 20px; font-size: 9pt; font-weight: normal; text-align: center; }
input.NormalCheck           { font-size: 9pt; font-weight: normal; }
select.PageControl          { padding: 0px; font-size: 9pt; margin: 0px; background-color: #ffffff; }
select.NormalForm           { padding: 0px; font-size: 9pt; margin: 0px; background-color: #ffffff; }



body.SliderBar              { margin:0px; padding:0px; background-color: #dadada; color: #000000; font-weight: normal; font-size: 9pt; font-style: normal; text-decoration: none; font-family: 宋体; border:0px; }
table.SliderBar             { margin:0px; padding:0px; border: 2px groove; }
td.SliderButton             { border: 1px inset; cursor: hand; }



font.EnglishFont            { font-size: 9pt; font-family: Arial; }
font.ChineseFont            { font-size: 9pt; font-family: 宋体; }

table.PageControl           { font-size: 9pt; }
table.DataList              { font-size: 9pt; }
table.DataDetail            { font-size: 9pt; }

div.child                   { display: none; padding-left: 24px; }
div.parent                  { font-weight: bold; font-size: 12px; text-decoration: none; }

a.Whiteface                 { font-weight: normal; font-size: 9pt; color: #ffffff; text-decoration: none; vlink: #0000FF; alink: #0000FF; }
a.Whiteface:hover           { font-weight: normal; font-size: 9pt; color: #ffffff; text-decoration: underline; }

a.Blackface                 { font-weight: normal; font-size: 9pt; color: #a0a0a0; text-decoration: none; vlink: #0000FF; alink: #0000FF; }
a.Blackface:hover           { font-weight: normal; font-size: 9pt; color: #000000; text-decoration: none; }

a.DarkFace                  { font-weight: normal; font-size: 9pt; color: #808080; text-decoration: none; vlink: #0000FF; alink: #0000FF; }
a.DarkFace:hover            { font-weight: normal; font-size: 9pt; color: #000000; text-decoration: none; }